@charset 'utf-8';

/* ++++++++++++++++++++++++++++++++++++++++

	news.php

++++++++++++++++++++++++++++++++++++++++ */

article,
article h3 {
	border: solid 0 #e5d3c7;
}
article {
	padding: 30px 49px 70px;
	border-width: 1px;
}
article+article {
	margin-top: 30px;
}
article time {
	display: block;
	text-align: right;
	color: #b79f86;
	line-height: 1;
}
article h3 {
	margin: 15px 0 12px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	font-size: 18px;
	line-height: 1.5;
}
article strong {
	font-weight: bold;
}
article .small-note {
	font-size: 14px;
}



/* ++++++++++++++++++++++++++++++++++++++++

	PC

++++++++++++++++++++++++++++++++++++++++ */

@media (min-width: 768px) {
	article time {
		padding-right: 25px;
	}
	article h3 {
		text-align: center;
	}
}



/* ++++++++++++++++++++++++++++++++++++++++

	SP

++++++++++++++++++++++++++++++++++++++++ */

@media (max-width: 767px) {
	article {
		padding: 20px 4.28% 25px;
	}
	article+article {
		margin-top: 7.14%;
	}
	article h3 {
		margin-bottom: 10px;
		padding-bottom: 10px;
		font-size: 16px;
	}
}
